
/* 企業情報 ISO9001認証取得 
=====================================================================*/
#company .isotop{
    margin: 0px 0px 20px 0px;
    padding: 30px;
    /* max-width: 80%; */
    line-height: 2em;
    font-weight: bold;
    display: flex;
}
#company .isomark{
    padding: 5px 10px 0px 40px;
}

#company .h2iso{
    font-size: 1.3em;
    margin: 0px 40px 3px 30px;
    min-height: 24px;
    border-bottom: 2px solid #125fac;
    /* border-top: 3px solid #002798; */
    /* padding: 20px 0px 5px 20px; */
    /* color: #002798;*/
}

#company .list-desc-01{
    border-bottom: solid 2px #125fac;
    margin: 0px 40px 50px 30px;
    padding: 10px 40px 30px 40px;
    background: #dbe9e747;
}

#company .item{
    width: 100%;
    padding: 0;
    display: flex;
    border-bottom: dotted 1px #ddd;
    color: #555;
}

#company dt{
    padding: 18px;
    width: 16%;
    font-weight: 700;
    text-align: justify;
    text-justify:inter-ideograph;
    text-align-last: justify;
    /*color: #002798;*/
}
#company dd{
    padding: 18px;
    width: 70%;
}
#company .ohmiso9001{
    display: flex;
        /* flex-direction: row; */
        justify-content: space-between;
        /* text-align: center; */
        box-shadow: 0px 0px 2px 6px #eee;
        padding: 4px 4px 4px 4px;
        margin: 0px 85px 70px 85px;
        background-color: #125fac;
}

/* 企業情報 防災用品の備蓄体制
=====================================================================*/
#company .dptop{
    margin: 30px 0px 30px 30px;
    line-height: 2em;
    font-weight: bold;
    text-align: center;
}

#company .dpgoods{
    margin: -20px 30px 30px 30px;
    /*line-height: 2em;*/
    /*font-weight: bold;*/
    text-align: center;
}

#company .h2div{
    background-image: url(/img/company/dpbar.png);
    background-color: #fecb32;
    padding: 8px;
    margin:0px 40px 30px 40px;
}

#company .h2dp{
    display: block;
    /* border-radius: 20px; */
    border: 1px solid #fecb32;
    /* color: #000; */
    font-size: 1em;
    line-height: 3em;
    letter-spacing: 0.2em;
    margin: 0 auto;
    text-shadow: 1px 1px 0 #ffffff;
    /* padding: 20px 20px 20px 20px; */
    /* padding-left: 20px; */
    text-align: center;
    /* border-bottom: solid 2px #777; */
    /* background-position: top; */
    /* background: #fecb32 url(/img/company/dpbar.png) repeat-x; */
    /* background-image: url(/img/common/parts/blackmin.png); */
    background-color: #fecb32;
}

#company .dpitems{
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    justify-content: center;
    margin-bottom: 30px;
}
#company .dpitem{
    width: 40%;
    display: block;
    margin-bottom: 4%;
    margin-left: 2%;
    margin-right: 2%;
    padding-bottom: 10px;
    border-radius: 10px;
    border: 1px solid #fecb32;
    box-sizing: border-box;
    box-shadow: 0px 2px 3px #707070;
}


#company .dpitembig{
        width: 84%;
        display: flex;
        margin-bottom: 4%;
        margin-left: 2%;
        margin-right: 2%;
        padding-bottom: 10px;
        border-radius: 10px;
        border: 1px solid #fecb32;
        box-sizing: border-box;
        box-shadow: 0px 2px 3px #707070;
        justify-content: center;
        align-items: center;
        flex-wrap: nowrap;
        flex-direction: row;
        align-content: space-around;
}

#company .dpitem:hover{
    box-shadow: #fecb32 1px 1px 10px;
    /*border: 1px solid #000;*/
    color: #000;
}

#company .dpitem a:hover{
    color: #000!important;
}


#company .dpitembig:hover{
    box-shadow: #fecb32 1px 1px 10px;
    /*border: 1px solid #000;*/
    color: #000;
}

#company .dpitembig a:hover{
    color: #000!important;
}

#company .dpitemtitle{
    line-height: 1.2em;
    font-weight: bold;
    background: linear-gradient(180deg, transparent 0%, transparent 65%, rgba(255, 224, 0, 0.6) 65%, rgba(255, 224, 0, 0.6) 90%, transparent 90%, transparent 100%);
    display: inline-block;
}

#company .dpitemnum{
    display: block;
    font-size: 0.8em;
    line-height: 1.2em;
    text-align: center;
}

#company .dpbottom{
    /* margin-bottom: 50px; */
    /* border-top: solid 2px #999; */
    /* border-bottom: solid 2px #999; */
    margin: 0px 60px 0px 70px;
    padding: 10px 10px 10px 10px;
    /* background: #dbe9e75e; */
    background:#ffff000a;
    box-shadow: 0px 0px 10px -5px rgb(0 0 0 / 80%);
}

/* 企業情報 SDGsへの取り組み
=====================================================================*/
#company .sdgstop{
    margin: 40px 0px 40px 30px;
    line-height: 2em;
    font-weight: bold;
    display: flex;
    justify-content: space-around;
}
#company .sdgsitems{
    text-align: left;
    margin: 20px 20px 20px 30px;
    /*background-color: #f9f9f6;*/
}
#company .sdgsitem{
    display: block;
    margin-bottom: 20px;
}
#company .h2sdgs{
    font-size: 1.1em;
    /*background: url(/img/company/sdgsbarthin.png) repeat-x 10px 38px;*/
    background: url(/img/company/sdgsbar.png);
    margin-bottom: 10px;
    text-indent: 40px;
    line-height: 3em;
}

#company .sdgsicondiv{
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-end;
}
#company .sdgsicon{
    margin: 0px 0px 0px 10px;
    width: 50px;
    box-sizing: border-box;
    box-shadow: 0px 1px 1px #707070;
}

#company .sdgsimg{
    width: 250px;
    border: 1px solid #ddd;
    padding: 5px;
    background: #fff;
    /* margin-bottom: 20px; */
    margin: -20px 30px 30px 0px;
    box-shadow: 0px 0px 10px -5px rgb(0 0 0 / 80%);
}

#company .sdgs{
    display: flex;
    margin-left: 40px
}
#company .sdgsdetails{
    padding: 50px 20px 30px 10px;
}

#company .sdgss{
    display: flex;
    width: fit-content;
    max-width: 500px;
    border: 1px solid #ddd;
    padding: 15px;
    background: #fff;
    /* margin-bottom: 20px; */
    margin: -30px 30px 30px 40px;
    box-shadow: 0px 0px 10px -5px rgb(0 0 0 / 80%);
    /* align-items: flex-start; */
    flex-wrap: wrap;
    justify-content: space-evenly;
}

#company .sdgsdetailss{
    padding:0px 40px 30px 40px;
}
